<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Defines the QName of a SOAP header that will be processed by the handler.">
<meta name="KeyWords" content="SOAPHeader,Class SOAPHeader,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;SOAPHeader&nbsp;{Java}&nbsp;derived&nbsp;from:&nbsp;<a href="../cat38c08f0f038d/class3f3bef5d02c0.htm" target="contents_frame">QName</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Defines&nbsp;the&nbsp;QName&nbsp;of&nbsp;a&nbsp;SOAP&nbsp;header&nbsp;that&nbsp;will&nbsp;be&nbsp;processed&nbsp;by&nbsp;the&nbsp;handler.
<BR></font><BR><BR>
</body>
</html>
